/*
 Theme Name:     Dr. Sheila
 Theme URI:      http://www.drsheilagyn.com
 Description:    Dr. Sheila Theme
 Author:         NMS
 Author URI:     http://www.nitroxmarketing.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
body {
	// Renders font-weights properly in FireFox on OSX
	-moz-osx-font-smoothing: grayscale;
}

	
#top-menu a {
	color: #282f61;
}

#top-menu li.current-menu-item > a {
	color: #382861;
	border-bottom: 2px solid #E0116E;
	padding-bottom: 10px !important;
}

.home-about-section {
	/*background-color: #982123 !important;
	color: white;
	font-size: 34px;*/
}

#main-header {
	box-shadow: none;
}

#et-main-area {
	margin-top: 10px;
	border-top: 1px solid #ccc;
}

/* HEADER CUSTOM */

.et_header_style_left .logo_container {
	/*height: 100px;*/
}

#et-top-navigation {
	font-weight: 400;
}


/* FIVE COLUMNS for PRESS HOME */
.five-columns .et_pb_module {width: 20%; float: left;}

@media (max-width: 980px){
.five-columns .et_pb_module {width: 33.3%;}
}
 
@media all and (max-width: 767px) {
.five-columns .et_pb_module {width: 100%;}
}

.logo-home-img img {
	max-height: 40px;
}

/* FOUR COLUMNS for PRESS HOME */
.four-columns .et_pb_module {width: 25%; float: left;}

@media (max-width: 980px){
.four-columns .et_pb_module {width: 33.3%;}
}
 
@media all and (max-width: 767px) {
.four-columns .et_pb_module {width: 100%;}
}

.logo-home-img img {
	max-height: 40px;
}

/* PRESS PAGE */

.press-img {
display: block;
height: 130px;
margin: 0 auto;
padding: 0px;
border: 0px solid #eee;
overflow: hidden;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;    
    text-align: center; margin: 1em 0;
}
.press-img img {
 margin-top: 35px;
}

.press-text {
	line-height: 1.5em;
	max-width: 300px;
	margin: 10px auto 0 auto;
}

.post-272 .et_pb_column_1_3 {
	border: 1px solid #ddd;
	padding: 20px 20px 30px 20px;
}

.post-272 .et_pb_column_1_2 {
	border: 1px solid #ddd;
	padding: 20px 20px 30px 20px;
}

.post-272 .et_pb_column_1_1 {
	border: 1px solid #ddd;
	padding: 20px 20px 30px 20px;
}

    .ds-vertical-align { 
        display: flex; 
        flex-direction: column; 
        justify-content: center;
    } 
   
/* BLOG PAGE */

.category-post {
	border-bottom: 1px solid #ccc;
	padding: 0;
	font-size: 18px;
	line-height: 1.7em;
}

.category-post h2 {
	line-height: 1.4em;
	font-size: 22px;
	margin: 10px 0;
}
.category-post .post-date {
	margin: 0 0 0px 0;
	font-size: 16px;
}

.category-post img {
	margin: 0 auto;
	display: block;
}
.et_pb_post {
	margin: 40px 0;
}

.et_pb_post p a:hover, .category-post a:hover h2  {
	color: #000;
	text-decoration: underline;
}

.aptf-single-tweet-wrapper {
	padding: 0 0 20px 0;
	border-bottom: 1px solid #ccc;
	font-size: 14px;
	line-height: 1.5em;
}

.category-post .button {
	background: #008FFF;
	color: #FFFFFF;
	font-weight: 600;
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    border-radius: 10px !important;
    padding: .8rem 1.5rem .8rem 1.5rem !important;
    margin: 20px 0;
    width: 200px;
    font-size: 16px;
    text-align: center;
    display: block;
    border: none;
}
.category-post .button:hover {
	background: #000;
}

.et_pb_post .button a {
	color: #fff !important;
	text-decoration: none !important;
}

.et_pb_post .button a:hover {
	text-decoration: none !important;
}

/* CONTACT PAGE */
.button {
	background: #008FFF;
	color: #FFFFFF;
	font-weight: 600;
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    border-radius: 10px !important;
    padding: 1rem 3rem 1.0625rem 3rem !important;
    border: none;
}
.button:hover {
	background: #000;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 10px 10px !important;
}

.pagination {
	padding: 20px 0;
}

.pagination a:hover {
	color: #000;
	text-decoration: underline;
}

/* CONTACT PAGE */
img.social-icon {
	width: 20px;
	display: block;
	padding: 2px 0 0 0;
}